import "../stylesheets/Home.css";
import { NavLink } from "react-router-dom";

function Home() {
  return (
    <main>
      <div className="hero">
        <img
          src="../../public/recources/images/Vegetables.jpeg"
          className="mainPicture"
        ></img>
        <div className="descriptionAside">
          <h1 className="header1">GrowBros</h1>
          <h2 className="header2">Keep your plants alive</h2>
          <p className="text">
            "Mit GrowBros wird Gärtnern zum Kinderspiel! Finde die perfekten
            Pflanzen für deinen Garten, erhalte nützliche Informationen und
            verwalte sie mühelos. Starte noch heute und lass deinen Garten in
            voller Blüte erstrahlen!"
          </p>
          <Link></Link>
        </div>
      </div>
      <div className="secondDiv">
        Fange noch heute an dir deinen Traumgarten zusammenzustellen und ernte
        bald die Früchte deiner Arbeit.
      </div>
      <div style={{ display: "flex" }}>
        <div className="smallDiv" style={{ width: "60%" }}>
          <h2>Unsere Vorteile...</h2>
          <p>
            Entdecke neue Pflanzen und erhalte wertvolle Informationen für
            deinen Garten. Erfasse sie mühelos und erhalte Erinnerungen für
            Pflege und Ernte.
          </p>
        </div>
        <img
          className="smallPicture"
          src="../../public/recources/images/Broccoli.webp"
        ></img>
      </div>

      <div style={{ display: "flex" }}>
        <img
          className="smallPicture"
          src="../../public/recources/images/Red_Vegetable.webp"
        ></img>
        <div className="smallDiv">
          <p>
            Organisiere deinen Garten besser. Verfolge den Fortschritt deiner
            Pflanzen und erhalte Anleitungen, um sie gesund und glücklich zu
            halten.
          </p>
        </div>
      </div>

      <div style={{ display: "flex" }}>
        <div className="smallDiv">
          <p>
            Maximiere deine Ernte. Unsere App hilft dir, den optimalen Zeitpunkt
            für die Ernte deiner Pflanzen zu finden und sorgt so für eine reiche
            Belohnung.
          </p>
        </div>
        <img
          className="smallPicture"
          src="../../public/recources/images/Cucumber.webp"
        ></img>
      </div>
    </main>
  );
}

function Link() {
  return (
    <div className="link">
      <NavLink to="/suchen">
        <h3> Starte hier</h3>
        <p>und füge Pflanzen zu deinem Garten hinzu</p>
      </NavLink>
    </div>
  );
}

export default Home;
